Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiKZeroInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiKZeroInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiKZeroInelastic.hh	(revision 1340)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiKZeroInelastic.hh,v 1.1 2007/07/18 20:51:36 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiLambdaInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiLambdaInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiLambdaInelastic.hh	(revision 1340)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiLambdaInelastic.hh,v 1.1 2007/07/18 20:51:36 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiNeutronInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiNeutronInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiNeutronInelastic.hh	(revision 1340)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiNeutronInelastic.hh,v 1.1 2007/07/18 20:51:36 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiOmegaMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiOmegaMinusInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiOmegaMinusInelastic.hh	(revision 1340)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiOmegaMinusInelastic.hh,v 1.1 2007/07/18 20:51:36 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiProtonInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiProtonInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiProtonInelastic.hh	(revision 1340)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiProtonInelastic.hh,v 1.1 2007/07/18 20:51:36 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiSigmaMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiSigmaMinusInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiSigmaMinusInelastic.hh	(revision 1340)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiSigmaMinusInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiSigmaPlusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiSigmaPlusInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiSigmaPlusInelastic.hh	(revision 1340)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiSigmaPlusInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiXiMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiXiMinusInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiXiMinusInelastic.hh	(revision 1340)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiXiMinusInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiXiZeroInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiXiZeroInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiXiZeroInelastic.hh	(revision 1340)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiXiZeroInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 //
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGFragmentation.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGFragmentation.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGFragmentation.hh	(revision 1340)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGFragmentation.hh,v 1.2 2008/02/22 22:02:13 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Author: D.H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGInelastic.hh	(revision 1340)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGInelastic.hh,v 1.4 2009/05/25 19:06:59 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGKLongInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGKLongInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGKLongInelastic.hh	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RPGKLongInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGKMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGKMinusInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGKMinusInelastic.hh	(revision 1340)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGKMinusInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGKPlusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGKPlusInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGKPlusInelastic.hh	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RPGKPlusInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGKShortInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGKShortInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGKShortInelastic.hh	(revision 1340)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGKShortInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGKZeroInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGKZeroInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGKZeroInelastic.hh	(revision 1340)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGKZeroInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGLambdaInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGLambdaInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGLambdaInelastic.hh	(revision 1340)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGLambdaInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGNeutronInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGNeutronInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGNeutronInelastic.hh	(revision 1340)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGNeutronInelastic.hh,v 1.3 2008/05/05 21:21:54 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGNucleonInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGNucleonInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGNucleonInelastic.hh	(revision 1340)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGNucleonInelastic.hh,v 1.2 2009/05/25 19:05:19 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGOmegaMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGOmegaMinusInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGOmegaMinusInelastic.hh	(revision 1340)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGOmegaMinusInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGPiMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGPiMinusInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGPiMinusInelastic.hh	(revision 1340)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGPiMinusInelastic.hh,v 1.3 2008/05/05 21:21:54 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGPiPlusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGPiPlusInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGPiPlusInelastic.hh	(revision 1340)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGPiPlusInelastic.hh,v 1.3 2008/05/05 21:21:54 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGPionInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGPionInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGPionInelastic.hh	(revision 1340)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGPionInelastic.hh,v 1.2 2009/05/25 19:05:34 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGPionSuppression.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGPionSuppression.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGPionSuppression.hh	(revision 1340)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGPionSuppression.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Author: D.H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGProtonInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGProtonInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGProtonInelastic.hh	(revision 1340)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGProtonInelastic.hh,v 1.3 2008/05/05 21:21:54 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGReaction.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGReaction.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGReaction.hh	(revision 1340)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGReaction.hh,v 1.3 2008/05/05 21:21:54 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGSigmaMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGSigmaMinusInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGSigmaMinusInelastic.hh	(revision 1340)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGSigmaMinusInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGSigmaPlusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGSigmaPlusInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGSigmaPlusInelastic.hh	(revision 1340)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGSigmaPlusInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGStrangeProduction.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGStrangeProduction.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGStrangeProduction.hh	(revision 1340)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGStrangeProduction.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Author: D.H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGTwoBody.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGTwoBody.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGTwoBody.hh	(revision 1340)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGTwoBody.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Author: D.H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGTwoCluster.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGTwoCluster.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGTwoCluster.hh	(revision 1340)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGTwoCluster.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Author: D.H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGXiMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGXiMinusInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGXiMinusInelastic.hh	(revision 1340)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGXiMinusInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGXiZeroInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGXiZeroInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGXiZeroInelastic.hh	(revision 1340)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGXiZeroInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 //
